<!DOCTYPE html>
<html <?php language_attributes(); ?> class="no-js">
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<link rel="stylesheet" type="text/css" href="<?php bloginfo('template_url'); ?>/style.css"/>
	<?php wp_head(); ?>
</head>
<body <?php body_class(); ?>>
<!-- postsを全件表示している部分 -->
	<?php if ( have_posts() ) : while ( have_posts() ) : the_post(); ?>
	<h2><a href="<?php echo esc_url( get_permalink() ); ?>" rel="bookmark"><?php the_title(); ?></a></h2>
	<div class="content">
		<?php the_content(); ?>
	</div>
	<?php endwhile; endif; ?>
<?php wp_footer(); ?>
</body>
</html>
